Bug 485311 - Unable to upgrade from Fedora 7 to Fedora 10
Unable to upgrade from Fedora 7 to Fedora 10
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:235df026ae5eb8389...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 14:59 EST by Elie Kachouh
Modified: 2009-06-08 13:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-08 13:56:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (113.82 KB, text/plain)
2009-02-12 14:59 EST, Elie Kachouh
no flags Details

  None (edit)
Description Elie Kachouh 2009-02-12 14:59:23 EST
This bug was filed automatically by anaconda.
Comment 1 Elie Kachouh 2009-02-12 14:59:29 EST
Created attachment 331738 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2009-02-12 15:29:56 EST
Why would your /etc/mtab file look like a stale NFS file?
Comment 3 Elie Kachouh 2009-02-13 13:10:06 EST
We have Fedora 7 currently installed as a virtual machine under VMWARE virtual. Is it possbile why the " /etc/mtab file look like a stale NFS file" My boss installed Fedora 7 under VMWARE. Things were working fine until it crashed one day with the following error message: "THE GDM USER "GDM" does not exist.Please correct GDM configuration  and restartt GDM".

We thought by upgrading to Fedora 10, we can fix this problem. Any hints will be very appreciated on getting this matter resolved. We have customer data that we do not want to loose on Fedora 7 and this is why we are affraid of performing a complete install.

Elie
Comment 4 Elie Kachouh 2009-02-13 13:52:47 EST
(In reply to comment #2)
> Why would your /etc/mtab file look like a stale NFS file?

We have Fedora 7 currently installed as a virtual machine under VMWARE virtual.
Is it possbile why the " /etc/mtab file look like a stale NFS file" My boss
installed Fedora 7 under VMWARE. Things were working fine until it crashed one
day with the following error message: "THE GDM USER "GDM" does not exist.Please
correct GDM configuration  and restartt GDM".

We thought by upgrading to Fedora 10, we can fix this problem. Any hints will
be very appreciated on getting this matter resolved. We have customer data that
we do not want to loose on Fedora 7 and this is why we are affraid of
performing a complete install.

Elie
Comment 5 Chris Lumens 2009-02-16 14:40:18 EST
Can you boot the VM at all?  I'd first try booting into it and removing the /etc/mtab, along with making sure that everything else is okay.  anaconda doesn't really want to upgrade a broken system.

Note You need to log in before you can comment on or make changes to this bug.